
;;-----------------------------------------------
;; AddonMisc

[AddonMisc]
AutoRefresh=Otomatik Yenile
Setting=Ayarlar
Sec=San
Min=Dakika
Hour=Saat
Day=Gün
NotRefresh=Etkisizleştirildi
Customize=Sıklığı Özelleştir[%1]
CustomRefreshSet=Sıklık Ayarını Özelleştir
RefreshNow=Hemen Yenile
FeedReader=Bildirim Okuyucu
notepad=Çevrimiçi Not Defteri
Translate=Çevir
translate.selectedText=Seçili Metni Çevir
translate.page=Sayfayı Çevir
SnapScreen=Yakala
fileSniffer.open=Kaynak Koklayıcı
app.launch.mxExpressLookup=Hızlı Arama
snapScreen.region=Bölgeyi Yakala
snapScreen.page=Bütün Sayfayı Yakala
help=Yardım
Favorites=Sık Kullanılanlar
download=İndirme Yöneticisi

;;-----------------------------------------------------------------------------
;; Customize Auto Refresh Setting
;;-----------------------------------------------------------------------------

[RefreshFreSet]
TabFreshFreqManager=Sıklık Ayarı
FreshFreqTime=Yenile; her
Sec=San
ShortTips=Lütfen çok kısa yenileme aralığına ayarlamayın.
Setting=Ayar
Cancel=İptal
;;-----------------------------------------------------------------------------
;; Quick Launch Manager
;;-----------------------------------------------------------------------------

[Identity]
title=Oturum
OpenAll=Tümünü Aç
QuickLMgr=Oturum Yöneticisi

[IdentifyManager]
WorkspaceManager=Oturum Yöneticisi
CheckedItemsWillBeDisplayedInMenu=
Title=Başlık
DefaultWndName=Oturum
ShortcutTip=Pencere değiştirmek için kısayol tuşu ayarlayabilirsiniz.
DLG_DELBTN=Sil
AddNewWorkspace=Yeni Oturum Ekle
Done=Bitti
SetKey=Ayar